Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:04:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation yzel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yzel Bot:  Hi Yzel ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528961744            12:57 PM, 16th Apr                     yzel                    Ok           12:57 PM, 16th Apr                   fatma                   Hi Yzel, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:57 PM, 16th Apr                     yzel                    Hi fatma           12:58 PM, 16th Apr                     yzel                    I requested for a return item last sunday           12:58 PM, 16th Apr                     yzel                    I received a confirmation via text           12:58 PM, 16th Apr                     yzel                    That it will be picked up           12:59 PM, 16th Apr                     yzel                    But until now it was not picked up           12:59 PM, 16th Apr                     yzel                    May i know whats the delay           12:59 PM, 16th Apr                   fatma                   Could you please share your order number so that I can assist you further?           01:00 PM, 16th Apr                     yzel                    Ok wait let me get it           01:00 PM, 16th Apr                   fatma                   Take your time           01:01 PM, 16th Apr                     yzel                    Below is return message confirmation with the order number           01:02 PM, 16th Apr                     yzel                    We received your return request for order 9649698211 All Over Print A-line Midi Ple... +1item(s). Our delivery partner will pick up your return in 2-5 days.           01:02 PM, 16th Apr                   fatma                   Thank you for sharing the order number with me           01:03 PM, 16th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:03 PM, 16th Apr                     yzel                    Sure           01:04 PM, 16th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           01:04 PM, 16th Apr                   fatma                   Please be assured as we will escalate this issue to our concerned team and they will closely working on this to fix it for you.             01:04 PM, 16th Apr                     yzel                    Fix how? I just need it picked up thats all...           01:05 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           01:05 PM, 16th Apr                   fatma                   We need to contact our courier team           01:05 PM, 16th Apr                     yzel                    Can i know when will i expect to pick it up           01:05 PM, 16th Apr                   fatma                   Once we have any update we will email you           01:06 PM, 16th Apr                   fatma                   [email-masked]           01:06 PM, 16th Apr                     yzel                    I am not always home coz i work this is why i wanted to know           01:06 PM, 16th Apr                   fatma                   They have trier to pick up the returns on Apr-12-2021           01:07 PM, 16th Apr                   fatma                   but it shows failed           01:07 PM, 16th Apr                     yzel                    What i do is i leave the item with a note “MAX FOR PICK-UP” outside my door           01:07 PM, 16th Apr                     yzel                    And this is not safe           01:07 PM, 16th Apr                     yzel                    I had been doing this since Sunday           01:07 PM, 16th Apr                     yzel                    Impossible its failed           01:08 PM, 16th Apr                   fatma                   We are really sorry to know this we will inform our team to contact you before the pickuo           01:08 PM, 16th Apr                   fatma                   pickup time*           01:08 PM, 16th Apr                     yzel                    Items has been outside all the time for pick up!           01:08 PM, 16th Apr                     yzel                    They can come anytime coz its literally outside my door!!!           01:09 PM, 16th Apr                   fatma                   We will do our best to pick the items ASAP           01:09 PM, 16th Apr                     yzel                    Even now its outside           01:09 PM, 16th Apr                   fatma                   could you please allow us some time to do th needful           01:09 PM, 16th Apr                     yzel                    For 6 days now           01:09 PM, 16th Apr                   fatma                   We are really sorry for the delay and we pickup the order soon           01:10 PM, 16th Apr                     yzel                    Just please have it picked up           01:10 PM, 16th Apr                     yzel                    Ok           01:10 PM, 16th Apr                   fatma                   Thank you           01:11 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           01:11 PM, 16th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:14 PM, 16th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:15 PM, 16th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:17 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409081